﻿@import url('http://fonts.cdnfonts.com/css/futura-std-2');
::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    background-color: rgba(255, 255, 255, .15);
    backdrop-filter: blur(5px);
    border-radius: 10px;
}
body {
    margin: 0;
    font-family: 'Futura Std', sans-serif;
    color: white;
    background-color: #141212;
}
a {
    text-decoration: none;
    color: white;
}
h2 {
    font-size: 28px;
    font-weight: 200;
    margin-bottom: 10px;
}
p {
    font-size: 20px;
    font-weight: 100;
}
li{
    font-size: 20px;
    font-weight: 100;
}
*
{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.impressum{
    padding: 100px 50px;
}

button {
    cursor: pointer;
    background-color: #8DB638;
    color: white;
    padding: 10px;
    align-content: center;
    justify-content: center;
    margin-right: 10px;
    text-decoration: none;
    border-radius: 6px;
    font-family: 'Futura Std', sans-serif;
    font-size: 25px;
    border: none;
}
.topnav {
    overflow: hidden;
    background-color: #141415;
    height: 53px;
    position: fixed;
    width: 100%;
    z-index: 10;
    top: 0;
}

    .topnav a {
        float: left;
        display: block;
        color: #f2f2f2;
        text-align: center;
        padding: 14px 30px;
        text-decoration: none;
        font-size: 23px;
    }

        .topnav a:hover {
            color: #E1081A;
        }

        .topnav a.active {
            color: #8DB638;
        }

    .topnav .icon {
        display: none;
    }

    .topnav img {
        /* width: 46px;**/
        height: 50px;
        overflow: hidden;
        padding: 0px 0px;
        transform: translateY(-13px);
    }
@media screen and (min-width: 1155px) {
    .topnav {
        justify-content: center;
        display: flex;
    }
}


    /*home*/
    .banner {
        /*position: relative;**/
        width: 100%;
        height: 100vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }

        .banner img {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            object-fit: cover;
            z-index: -1;
        }

    .imageBanner2 {
        display: none;
    }

    .about {
        align-items: center;
        background: #1d1d1d;
        width: 100%;
        display: flex;
        z-index: -1;
    }

        .about .contentBx {
            background: #1d1d1d;
            width: 50%;
            padding: 2%;
            vertical-align: middle;
        }

        .about .imgBx {
            /*object-fit: cover;
        background: url(window.jpg);
        background-size: cover;
        background-position: center;
        width: 50%;
        clip-path: polygon(0 15%, 100% 0%, 100% 85%, 0% 100%);
        opacity: 0.5;
        **/
            background-size: cover;
            background: url(window.jpg);
            right: 0;
            width: 50%;
            height: 100%;
            clip-path: polygon(0 15%, 100% 0%, 100% 85%, 0% 100%);
            object-fit: cover;
            background-position: center;
            opacity: 0.7;
            z-index: 0;
        }

    .technology {
        background: #1d1d1d;
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        z-index: 1;
    }

        .technology .contentBx {
            vertical-align: middle;
            width: 50%;
            padding-left: 2%;
            padding-right: 2%;
        }

        .technology .imgBx {
            /*object-fit: cover;
        background: url(window.jpg);
        background-size: cover;
        background-position: center;
        width: 50%;
        clip-path: polygon(0 15%, 100% 0%, 100% 85%, 0% 100%);
        opacity: 0.5;
        **/

            background-size: cover;
            background: url(window.jpg);
            left: 0;
            width: 50%;
            height: 100%;
            clip-path: polygon(0% 15%, 100% 0%, 100% 85%, 0% 100%);
            background-clip: inherit;
            object-fit: cover;
            background-position: center;
            z-index: 0;
        }

    .imgBx img {
        z-index: 5;
        width: 100%;
    }

    .bewerbung {
        width: 100%;
        min-height: 500px;
        height: auto;
        margin: 0px;
        background-color: none;
        padding-top: -10px;
        padding-bottom: 0px;
        z-index: 1;
        text-align: center;
        backface-visibility: hidden;
    }

        .bewerbung .teamfoto {
            position: absolute;
            background-position: top;
            left: 0;
            width: 100%;
            object-fit: cover;
            object-position: top;
            opacity: 0.15;
            z-index: -1;
            max-height: 600px;
        }

        .bewerbung .text {
            text-align: center;
        }

        .bewerbung .text2 {
            margin-left: 200px;
            margin-right: 200px;
            text-align: left;
            text-decoration: none;
            list-style: none;
        }

    footer {
        position: relative;
        width: 100%;
        height: auto;
        padding: 2% 2%;
        background: #1d1d1d;
        z-index: 10;
    }

        footer .container {
            width: 100%;
            display: grid;
            grid-template-columns: 1fr 1fr 1fr;
            z-index: 10;
        }
        .container h2 {
            color: #8DB638;
        }
    /*Sponsoren*/

.Sponsoren {
    margin: 100px 0 0px 100px;
    flex-wrap: wrap;
}

    .SponsorenSection {
        display: flex;
        flex-direction: column;
        margin-top: 50px;
        margin-bottom: 200px;
    }

        .SponsorenSection .container {
            display: flex;
            
            flex-wrap: wrap;
        }
       
       
        

    @media only screen and (min-width: 100px) {
        .SponsorenSection {
            display: flex;
            
            margin-bottom: 100px;
            
            
           
            
        }

        .Klasse {
            width: 250px;
            height: auto;
        }
        .SponsorenSection .container {
           
            
            
        }
        .SponsorenSection a {
            margin: 10px;
            width: 200px;
            height: 200px;
            display: flex;
        }
        .SponsorenSection .premium a {
            margin: 10px;
            width: 300px;
            height: 300px;
            display: flex;
            
            inset: -50px;
            background: linear-gradient(315deg,#8DB638,black,#8DB638)
        }

        .SponsorenSection .gold a {
            width: 220px;
            height: 220px;
            inset: -5px;
            background: linear-gradient(315deg,#FFD700,black,#FFD700)
        }

        .SponsorenSection .silber a {
            inset: -5px;
            background: linear-gradient(315deg,#c0c0c0,black,#c0c0c0)
        }

        .SponsorenSection .bronze a {
            inset: -10px;
            background: linear-gradient(315deg,#bf8970,black,#bf8970)
        }

        

        

        .SponsorenSection h1 {
            text-align: left;

        }

        .SponsorenSection img {
            margin: auto;
            max-width: 95%;
            
        }
        .SponsorenSection .premium img {
            margin: auto;
            max-width: 95%;
        }
    }
    /* Garage **/

    .garage {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        padding-top: 5%;
    }

        .garage .container {
            position: relative;
            display: flex;
            justify-content: center;
            align-items: center;
        }

        .garage .card {
            position: relative;
            width: 500px;
            height: 300px;
            margin: 30px;
            display: flex;
            justify-content: flex-start;
            align-items: center;
            /*background: linear-gradient(45deg, #1a2f3f, #7094ce);*/
            transition: 0.5s;
        }

            .garage .card:hover {
                height: 350px;
                transform: scale(1.1);
            }

            .garage .card img {
                background-size: cover;
                background: url(window.jpg);
                left: 0;
                width: 100%;
                height: 100%;
                /* clip-path: polygon(0% 0%, 98% 5%, 100% 100%, 2% 95%);*/
                object-fit: cover;
                background-position: center;
                z-index: 0;
                position: absolute;
                /*left: 70%;
	transform: translateX(-50%);
    **/

                transition: 0.5s;
            }

            .garage .card:hover img {
                /*left: 90%;
	height: 250px;**/
                opacity: 0.2;
                z-index: 0;
            }

        .garage .content {
            position: relative;
            width: 50%;
            left: 20%;
            padding: 20px 20px 20px 40px;
            opacity: 0;
            transition: 0.5s;
            visibility: hidden;
            z-index: 1;
        }

        .garage .card:hover .content {
            transition-delay: 0.5s;
            opacity: 1;
            visibility: visible;
            left: 0;
        }

        .garage .card:before {
            content: '';
            position: absolute;
            inset: -4px;
            /*transform: skew(2deg,2deg);*/
            background: linear-gradient(315deg,#8DB638,black,black)
        }

        .garage .card:after {
            content: '';
            position: absolute;
            inset: -4px;
            transform: skew(2deg,3deg);
            filter: blur(20px);
        }

        .garage .card2 {
            position: relative;
            width: 500px;
            height: 300px;
            margin: 30px;
            display: flex;
            justify-content: flex-start;
            align-items: center;
            /*background: linear-gradient(45deg, #1a2f3f, #7094ce);*/
            transition: 0.5s;
        }

            .garage .card2:hover {
                height: 350px;
                transform: scale(1.1);
            }

            .garage .card2 img {
                background-size: cover;
                background: url(window.jpg);
                left: 0;
                width: 100%;
                height: 100%;
                /*clip-path: polygon(0% 0%, 98% 5%, 100% 100%, 2% 95%);*/
                object-fit: cover;
                background-position: center;
                z-index: 0;
                position: absolute;
                /*left: 70%;
	transform: translateX(-50%);
    **/

                transition: 0.5s;
            }

            .garage .card2:hover img {
                /*left: 90%;
	height: 250px;**/
                opacity: 0.2;
                z-index: 0;
            }

            .garage .card2:hover .content {
                transition-delay: 0.5s;
                opacity: 1;
                visibility: visible;
                left: 0;
            }

            .garage .card2:before {
                content: '';
                position: absolute;
                inset: -4px;
                /*transform: skew(2deg,2deg);*/
                background: linear-gradient(315deg,#E1081A,black,black)
            }

            .garage .card2:after {
                content: '';
                position: absolute;
                inset: -4px;
                transform: skew(2deg,3deg);
                filter: blur(20px);
            }

        .garage span {
            position: absolute;
            inset: 0;
            background: #0e1538;
            border: 1px solid rgba(0,0,0,1);
            z-index: 1;
        }


        .garage .content h2 {
            color: #fff;
            text-transform: uppercase;
        }

        .garage .content p {
            color: #fff;
        }

        .garage .content a {
            cursor: pointer;
            z-index: 1;
            position: relative;
            color: #fff;
            padding: 10px 20px;
            background: #8DB638;
            color: #111;
            font-weight: 300;
            margin-top: 10px;
            display: inline-block;
            text-decoration: none;
            border-radius: 4px;
        }









        .garage .modal {
            position: fixed;
            top: 53%;
            left: 50%;
            transform: translate(-50%, -50%) scale(0);
            transition: 200ms ease-in-out;
            z-index: 10;
            width: 86%;
            max-width: 100%;
            background: #1d1d1d;
            overflow: scroll;
            height: auto;
            max-height: 94%;
            overflow-y: hidden;
            overflow-x: hidden;
            border-radius: 4px;
        }

        .garage .modal.active {
            transform: translate(-50%, -50%) scale(1);
        }

        .garage .modal-header {
            padding: 10px 15px;
            display: flex;
            justify-content: space-between;
            align-items: center;
            background: linear-gradient(315deg,#8DB638,#1d1d1d,#1d1d1d)
        }

    .garage .modal-body img {
        width: 100%;
        height: auto;
    }

    .Auto-Content {
        padding: 20px;
        font-size: 20px;
        
    }

    .garage .modal-header .close-button {
        cursor: pointer;
        border: none;
        outline: none;
        background: none;
        font-size: 20px;
    }



    @media only screen and (min-width: 2000px) {
        .garage .modal {
            width: 50%;
        }
    }

    #overlay {
        position: fixed;
       
        opacity: 0;
        transition: 200ms ease-in-out;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: rgba(0, 0, 0, .5);
        pointer-events: none;
    }

        #overlay.active {
            opacity: 1;
            pointer-events: all;
        }

    /*Team Navbar*/
    .navigation {
        position: fixed;
        z-index: 0;
        height: 75%;
        width: 50px;
        box-sizing: initial;
        border-radius: 20px;
        border-left: 20px solid #1d1d1d;
        box-shadow: 10px 0 0 #E1081A;
        background: #1d1d1d;
        transition: width 0.5s;
        overflow-x: hidden;
        top: 18%;
    }

        .navigation:hover {
            width: 150px;
        }

        .navigation ul {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            padding-left: 1px;
            padding-top: 40px;
            text-align: center;
        }

            .navigation ul li {
                position: relative;
                list-style: none;
                width: 100%;
                border-top-left-radius: 20px;
                border-bottom-left-radius: 20px;
            }

                .navigation ul li.active {
                    background: #E1081A;
                }

                .navigation ul li a {
                    position: relative;
                    display: block;
                    width: 100%;
                    display: flex;
                    text-decoration: none;
                    color: #fff;
                    text-align: center;
                }

                .navigation ul li.active a {
                    color: #fff;
                }

                    .navigation ul li.active a::before {
                        content: '';
                        position: absolute;
                        top: -30px;
                        right: 0;
                        width: 30px;
                        height: 30px;
                        border-radius: 50%;
                        box-shadow: 15px 15px 0 #E1081A;
                    }

                    .navigation ul li.active a::after {
                        content: '';
                        position: absolute;
                        bottom: -30px;
                        right: 0;
                        width: 30px;
                        height: 30px;
                        border-radius: 50%;
                        box-shadow: 15px -15px 0 #E1081A;
                    }

                .navigation ul li a .icon {
                    position: relative;
                    display: block;
                    min-width: 40px;
                    height: 40px;
                    line-height: 70px;
                    text-align: center;
                }

                .navigation ul li a .title {
                    position: relative;
                    display: block;
                    padding-left: 10px;
                    height: 60px;
                    line-height: 60px;
                    white-space: nowrap;
                }


    @media only screen and (max-width: 600px) {
        .navigation {
            position: fixed;
            top: 10px;
            z-index: 1;
            height: 80%;
            width: 30px;
            box-sizing: initial;
            border-radius: 20px;
            border-left: 1px solid #1d1d1d;
            box-shadow: 10px 0 0 #E1081A;
            background: #1d1d1d;
            transition: 0.5s;
            overflow-x: hidden;
            text-align: center;
        }

            .navigation ul li a .icon {
                position: relative;
                display: block;
                min-width: 60px;
                height: 60px;
                /*font-weight: bold;
            font-size: 14px;
            line-height: 70px;*/
                text-align: center;
            }

            .navigation ul {
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                padding-top: 40px;
                margin-left: -10px;
                text-align: center;
            }

                .navigation ul li.active a::before {
                    content: '';
                    position: absolute;
                    top: -30px;
                    right: 0;
                    width: 30px;
                    height: 30px;
                    border-radius: 0%;
                    box-shadow: 20px 30px 0px #E1081A;
                }

                .navigation ul li.active a::after {
                    content: '';
                    position: absolute;
                    bottom: -30px;
                    right: 0;
                    width: 30px;
                    height: 30px;
                    border-radius: 0%;
                    box-shadow: 25px -30px 0 #E1081A;
                }
    }

    @media only screen and (min-width: 1600px) {
        .navigation {
            position: fixed;
            z-index: 1;
            height: 75%;
            width: 80px;
            box-sizing: initial;
            border-radius: 10px;
            border-top-left-radius: 0px;
            border-bottom-left-radius: 0px;
            border-left: 20px solid #1d1d1d;
            box-shadow: 10px 0 0 #E1081A;
            background: #1d1d1d;
            transition: width 0.5s;
            overflow-x: hidden;
        }

            .navigation ul li a .icon {
                position: relative;
                display: block;
                min-width: 50px;
                height: 40px;
                /*font-weight: bold;
            font-size: 30px;
            line-height: 60px;
            text-align: center;*/
                margin: 5px;
            }

            .navigation:hover {
                width: 160px;
            }
    }

    ::-webkit-scrollbar {
        width: 10px;
    }

    ::-webkit-scrollbar-track {
        box-shadow: inset 0 0 5px grey;
        border-radius: 10px;
    }

    ::-webkit-scrollbar-thumb {
        background-color: rgba(255, 255, 255, .15);
        backdrop-filter: blur(5px);
        border-radius: 10px;
    }







    /* Team-Seite */

.teamSection {
    padding: 60px 10%;
    display: flex;
    flex-direction: column;
    z-index: 0;
}
   
    .teamSection img {
        display: flex;
        width: 250px;
        height: 250px;
        z-index: 0;
        border: solid #8DB638 1px;
    }

.subteamText {
    z-index: 0;
    margin: 50px 0px;
}
.teamContainer {
    width: 100%;
    
    z-index: 0;
}
    .teamContainer p {
        font-size: 17px;
        font-weight: 100;
    }
    .teamContainer h1 {
        font-size: 17px;
        font-weight: 100;
    }

    .teamContainer h2 {
        font-size: 21px;
        font-weight: 100;
    }

    .teamContainer h3 {
    
    }

.oneDiv {
    float: left;
    box-sizing: border-box;
    width: 250px;
    margin: 5px 20px 5px 20px;
    z-index: 0;
}
    .teamsSection {

    }

        .teamsSection h1 {
    
        }

        .teamsSection h2 {
         
        }

        .teamsSection h1.year {
         
        }

    .teamContainer h2 {

    }

   

/*mobilgeräte*/
@media screen and (max-width: 1160px) {
    .jahr{
        width: 100%;
    }
    .teamSection {
        display: flex;
        flex-direction: column;
        width: 100%;
    }
    p {
        font-size: 17px;
        
    }

    .topnav a:not(:first-child) {
        display: none;
    }

    .topnav a.icon {
        float: right;
        display: block;
        right: 0;
    }

    .topnav.responsive {
        height: auto;
        position: fixed;
        width: 100%;
        z-index: 10;
    }

        .topnav.responsive .icon {
            position: absolute;
            right: 0;
            top: 0;
        }

        .topnav.responsive a {
            float: none;
            display: block;
            text-align: left;
        }

    .banner {
        padding: 50px;
    }

    .imageBanner1 {
        display: none;
    }

    .imageBanner2 {
        display: block;
    }

    .about {
        flex-direction: column;
    }

        .about .contentBx,
        .about .imgBx {
            margin: 5px;
            margin-left: 20px;
            margin-right: 20px;
            padding: 0px;
            width: 100%;
            /*min-height: 400px;*/
            text-align: center;
            z-index: 0;
        }
    .technology {
        flex-direction: column-reverse;
    }
    .technology .contentBx,
    .technology .imgBx {
        
        margin-left: 20px;
        margin-right: 20px;
        padding: 0px;
        width: 100%;
        /*min-height: 400px;*/
        text-align: center;
        z-index: 0;
    }
    .bewerbung{
        margin-top: 10px;
        padding: 0;
    }
        .bewerbung .text {
            margin-left: 0px;
            margin-right: 0px;
            padding: 0px;
            width: 100%;
            /*min-height: 400px;*/
            text-align: center;
            z-index: 0;
        }
        .bewerbung .text2 {
            margin-left: 0px;
            margin-right: 0px;
            padding: 20px;
            padding-top: 0;
            padding-bottom: 0;
            width: 100%;
            /*min-height: 400px;*/
            text-align: left;
            z-index: 0;
        }
        .teamfoto{
            display: none;
        }
    .aboutus{
        display: none;
    }
    footer {
        position: relative;
        width: 100%;
        height: auto;
        padding-top: 2%;
        background: #1d1d1d;
        z-index: 10;
        text-align: center;
    }

        footer .container {
            width: 100%;
            display: grid;
            grid-template-columns: 1fr ;
            z-index: 11;
            margin: 0px;
        }
        footer .container div{
            margin-bottom: 20px;
        }
    br {
        display: none;
    }
    .garage {
       display: grid;
        
        justify-content: center;
        align-items: center;
        padding-top: 10%;
        width: 100%;
    }

        .garage .container {
            justify-content: center;
            align-items: center;
        }

        .garage .card,
        .garage .card2 {

            width: 70%;
            height: 250px;
            margin: 30px 0px;
            position: relative;
            /*background: linear-gradient(45deg, #1a2f3f, #7094ce);*/
            transition: 0.5s;
        }

            .garage .card:hover,
            .garage .card2:hover {
                height: 250px;
                transform: scale(1);
            }

            .garage .card img,
            .garage .card2 img {
                background-size: cover;
                background: url(window.jpg);
                width: 100%;
                height: 100%;
                clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
                object-fit: cover;
                background-position: center;
                z-index: 0;
                /*left: 70%;
	transform: translateX(-50%);
    **/

                transition: 0.5s;
            }

            .garage .card:hover img,
            .garage .card2:hover img {
                /*left: 90%;
	height: 250px;**/
                opacity: 0.2;
                z-index: 0;
            }

        .garage .content {
            position: relative;
            width: 100%;
            left: 20%;
            
            opacity: 0;
            transition: 0.5s;
            visibility: hidden;
            z-index: 1;
        }

        .garage .card:hover .content,
        .garage .card2:hover .content {
            transition-delay: 0.5s;
            opacity: 1;
            visibility: visible;
            left: 0;
        }

        .garage .card:before {
            content: '';
            position: absolute;
            inset: -4px;
            transform: skew(0deg,0deg);
            background: linear-gradient(315deg,#8DB638,black,black)
        }

        .garage .card:after, 
        .garage .card2:after {
            content: '';
            position: absolute;
            inset: -4px;
            transform: skew(0deg,0deg);
            filter: blur(20px);
        }
        .garage .modal {
            width: 100%;
            height: auto;
            max-height: 95%;
            top: 55%;
            z-index:5;
        }
        .garage .card2:before {
            content: '';
            position: absolute;
            inset: -4px;
            transform: skew(0deg,0deg);
            background: linear-gradient(315deg,#E1081A,black,black)
        }
    .teamSection {
        flex-direction: column;
    }
    .subteamText {
        margin: 10px;
        margin-top: 20px;
        
        display: flow;
    }
    
}
.team h1,
.team h2 {
    text-align: center;
    margin-top: 70px;
}
.mitglieder{
    padding-top: 10%;
}
.mitglieder img{
    width: 200px;
}
.mitglieder h1,
.mitglieder h2{
    text-align: center;
    margin-top: 10px;
}

.imageBanner1 {
    display: none;
}

.imageBanner2 {
    display: block;
}
/*NewsKarten**/
.news {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    padding-top: 40px;
    width: 100%;
}

    .news .card {
        float: left;
        padding: 20px 20px;
        width: 600px; /*Breite der Karten**/
    }

      

        .news .card .wrapper {
            min-height: 350px;
            position: relative;
            overflow: hidden;
            
        }
            .news .card .wrapper img {
                background-size: cover;
                left: 0;
                width: 100%;
                height: 100%;
                object-fit: cover;
                background-position: center;
                z-index: 0;
                position: absolute;
                opacity: 50%;
               
            }

            .news .card .wrapper:hover .data {
                transform: translateY(0);
            } /*schiebt die Schrift nach oben bei Hover*/

        .news .card .data {
            position: absolute;
            bottom: 5px;
            width: 100%;
            transform: translateY(calc(70px + 1em));
            transition: transform 0.3s;
        }

            .news .card .data .content {
                padding: 1em;
                position: relative;
                z-index: 1;
            }

        .news .card .author {
            font-size: 12px;
        }

        .news .card .title {
            margin-top: 10px;
        }

        .news .card .text {
            height: 70px;
            margin: 0;
        }





.example-2 .wrapper {
    background-color: black;
}

.example-2 .header {
    color: #fff;
    padding: 1em;
}
    .example-2 .header .date {
        float: left;
        font-size: 12px;
    }

.example-2 .title a {
    color: #fff;
}

.example-2 .button {
    display: block;
    width: 100px;
    margin: 2em auto 1em;
    text-align: center;
    font-size: 12px;
    color: #fff;
    line-height: 1;
    position: relative;
    font-weight: 700;
}

    .example-2 .button::after {
        content: "→";
        opacity: 0;
        position: absolute;
        right: 0;
        top: 50%;
        transform: translate(0, -50%);
        transition: all 0.3s;
    }

    .example-2 .button:hover::after {
        transform: translate(5px, -50%);
        opacity: 1;
    }
    /*.news2*/
.news2 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    padding-top: 5%;
}
    .news2 .card .header {
        color: #fff;
        padding: 1em;
    }

        .news2 .card .header::before, .news2 .header::after {
            content: "";
            display: table;
        }

        .news2 .card .header::after {
            clear: both;
        }

        .news2 .card .header .date {
            float: left;
            font-size: 12px;
        }
    .news2 .container {
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .news2 .card {
        position: relative;
        width: 500px;
        height: 300px;
        margin: 30px;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        
    }
      /**/  .news2 .card .data {
            position: absolute;
            bottom: 5px;
            width: 100%;
            transform: translateY(calc(70px + 1em));
            transition: transform 0.3s;
        }

        .news2 .card img {
            background-size: cover;
            background: url(window.jpg);
            left: 0;
            width: 100%;
            height: 100%;
            /* clip-path: polygon(0% 0%, 98% 5%, 100% 100%, 2% 95%);*/
            object-fit: cover;
            background-position: center;
            z-index: 0;
            position: absolute;
            /*left: 70%;
	transform: translateX(-50%);
    **/
            opacity: 0.5;
            transition: 0.5s;
        }
        .news2 .card .data img {
            background-size: cover;
            left: 0;
            width: 100%;
            height: 100%;
            object-fit: cover;
            background-position: center;
            z-index: 0;
            position: absolute;
            opacity: 50%;
        }
       /* .news2 .card:hover img {
            left: 90%;
	height: 250px;*
            opacity: 0.2;
            z-index: 1;
        }*/

    .news2 .content {
        padding: 1em;
        position: relative;
        z-index: 1;
    }

  /* .news2 .card:hover .content {
        transition-delay: 0.5s;
        opacity: 1;
        visibility: visible;
        left: 0;
    }

    .news2 .card:before {
        content: '';
        position: absolute;
        inset: -4px;*/ 
        /*transform: skew(2deg,2deg);*/
       /* background: linear-gradient(315deg,#8DB638,black,black)
    }

    .news2 .card:after {
        content: '';
        position: absolute;
        inset: -4px;
        transform: skew(2deg,3deg);
        filter: blur(20px);
    }*/
   


    .news2 .content h2 {
        color: #fff;
        text-transform: uppercase;
    }

    .news2 .content p {
        color: #fff;
        margin: 20px;
    }

    .news2 .content a {
        cursor: pointer;
        z-index: 1;
        position: relative;
        color: #111;
        font-weight: 300;
        margin-top: 10px;
        display: inline-block;
        text-decoration: none;
        border-radius: 4px;
    }

    .news2 .modal {
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%) scale(0);
        transition: 200ms ease-in-out;
        z-index: 10;
        width: 80%;
        max-width: 100%;
        background: black;
        overflow: scroll;
        max-height: calc(100vh - 210px);
        overflow-y: scroll;
        overflow-x: hidden;
        border-radius: 4px;
    }

        .news2 .modal.active {
            transform: translate(-50%, -50%) scale(1);
        }

    .news2 .modal-header {
        padding: 10px 15px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .news2 .modal-body img {
        width: 100%;
        height: auto;
    }

.Auto-Content {
    padding: 20px;
    font-size: 20px;
}

.news2 .modal-header .close-button {
    cursor: pointer;
    border: none;
    outline: none;
    background: none;
    font-size: 20px;
}
.news2 .card .wrapper {
    height: 100%;
    position: relative;
    overflow: hidden;
    width: 100%;
}

 

    .news2 .card .wrapper:hover .data {
        transform: translateY(0);
    }
